
%---------------------------------------------------------------
%
% CONFIG BEAMER => partie qui concerne le style/les couleurs
%
%---------------------------------------------------------------


\definecolor{macouleur1}{RGB}{242,235,220}     
\definecolor{macouleur2}{RGB}{191,182,170}     
\definecolor{macouleur3}{RGB}{64,56,47}     

\setbeamercolor{frametitle}{fg=DarkBlue} % ok
\setbeamercolor{title}{fg=DarkBlue} % ok
\setbeamercolor{part title}{fg=DarkBlue} % ok
\setbeamercolor{normal text}{fg=DarkBlue} % hum ...
\setbeamercolor{math text}{fg=DarkGreen} % ok

\setbeamercolor{alerted text}{fg=DarkGreen} 
\setbeamercolor{section in toc}{fg=DarkBlue}  % ok
\setbeamercolor{example text}{fg=blue}



\definecolor{fondtitre}{rgb}{0.20,0.43,0.09}  % vert fonce
\definecolor{coultitre}{rgb}{0.41,0.05,0.05}  % marron
\setbeamercolor{structure}{fg=coultitre, bg=fondtitre!40}


%\definecolor{fondtexte}{rgb}{1,1.0,0.0}     
\definecolor{fondtexte}{rgb}{1,0.05,0.86}     
\colorlet{coultexte}{DarkBlue}
\setbeamercolor{normal text}{fg=coultexte,bg=LightGoldenrod1}


\setbeamertemplate{background canvas}[vertical shading][top=white,midpoint=.2,bottom=white] % ok

\setbeamertemplate{background canvas}[default] 

\setbeamertemplate{itemize item}[circle] % if you want a ball
\setbeamertemplate{itemize subitem}[triangle] % if you wnat a circle
\setbeamertemplate{itemize subsubitem}[ball] % if you want a triangle

\setbeamertemplate{enumerate items}[default] 


%\usecolortheme{albatross}
%\usecolortheme{beetle}
%\usecolortheme{crane}
%\usecolortheme{default}
%\usecolortheme{dolphin}
%\usecolortheme{dove}
%\usecolortheme{fly}
%\usecolortheme{lily}
%\usecolortheme{orchid}
%\usecolortheme{rose}
%\usecolortheme{seagull}
%\usecolortheme{seahorse}
%\usecolortheme{sidebartab}
%\usecolortheme{structure}
%\usecolortheme{whale}
